@media (min-width: 990px)
{
		
.dropdown:hover .dropdown-menu {
		display: block;
		}
		.dropdown:hover .dropdown-menu .dropdown-submenu .dropdown-menu
		{
			display:none;}
			
			.dropdown:hover .dropdown-menu .dropdown-submenu:hover .dropdown-menu
			{
	display: block;
	
				}

	#menu_top.sticky {
 	
    position: -webkit-sticky;
    position: sticky;
    top: 0;
	z-index: 1000000;
	border-bottom: 3px solid #ffffff;		
  }
	.logo-stiky
	{
		display: none;
	}
	
	#menu_top.sticky .logo-stiky{
		display: block;
		position: absolute;
    	left: 15px;
	}
	#menu_top.sticky .logo-stiky img
		{
			height: 40px;
    	margin: 5px;
		}
	
		 .placeholder {
		height: 120px; /* Reserve space for the menu when it becomes sticky */
		display: none;
	  }
	  .show-placeholder {
		display: block;
	  }
	.yamm-content
	{
	background-color: var(--albastru_inchis); !important;
	xbackground-image: url(../images/bck-submnu-sigla-arr.jpg);

	background-repeat: no-repeat;
	background-position: top center ;
	padding-bottom: 15px !important;
	
	}
	.dropdown .dropdown-menu.dropdown-menu-left
	{
	visibility: hidden; /* Start with the element hidden */
  	opacity: 0;
  	transition: visibility 0s linear 1s, opacity 1s linear;
	background-color: var(--albastru_inchis); !important;
	xxbackground-image: url(../images/bck-submnu-sigla-arr.jpg);
	background-repeat: no-repeat;
	background-position: top center ;
	padding-bottom: 15px !important;	
		
	}
	
	.dropdown:hover .dropdown-menu.dropdown-menu-left
	{
visibility: visible; /* Element becomes visible */
  opacity: 1;
  transition-delay: 1s; /* Apply the effect immediately on hover */
	}
	
	
	.yamm-content.cu_sigla
	{
		background-image: url(../images/bck-submnu-sigla-arr.jpg);
		
		}
	.yamm-content .col-megamenu 
	{
	border-right-width: 0px;
	border-right-style: none !important;
		}
	.yamm-content .col-megamenu .divider
	{
	background-color: #FFF;
	margin-right: 58px;
	margin-left: 18px;
		}
	
	.megamenu-block .megamenu-block-title
	{
	background-image: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
		}
	.dropdown-menu .yamm-content a
	{
		
		background-color:transparent !important;
		}
	
	.navbar-default .navbar-nav > li
	{
		margin-right: 0px; 
	}
	.navbar-default .navbar-nav > li:hover a.dropdown-toggle,
	li.dropdown-submenu:hover a.has_children
	{
    background-color: #7097ee;
    background-image: linear-gradient(to top, var(--albastru_inchis),var(--albastru_inchis));
    color: #fff;
	}	
	.navbar-default .navbar-nav > li.poad > a
	{
	background-image: linear-gradient(to top, #ed9700,#ffd800);	
		}
	.navbar-default.navbar-inverse .navbar-nav > li > a:hover
		{
			background-image: linear-gradient(to top,  var(--albastru_inchis),var(--albastru_inchis));
			background-color: transparent;
			
			
		}
	.navbar-default.navbar-inverse .navbar-nav > li.dropdown > ul.dropdown-menu
	{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		
}	
	
	.navbar-default.navbar-inverse .navbar-nav > li > ul.dropdown-menu.dropdown-menu-left a
	{
			background-image: none;
			
	}
	.navbar-default.navbar-inverse .navbar-nav > li > ul.dropdown-menu.dropdown-menu-left a:hover,
	.navbar-default.navbar-inverse .navbar-nav > li > ul.dropdown-menu.dropdown-menu-left .yamm-content .megamenu-block a:hover
	{
	background-image: linear-gradient(to right,var(--albastru_contrast) , transparent);
	border-radius: 4px;
		color: var(--negru_meniu);
	
	text-decoration: underline;		
		}
	
	
	.navbar-default.navbar-inverse .navbar-nav > li.dropdown.btn_aplicatii_online > ul.dropdown-menu li a
	{
		width: 350px;
		line-height: 20px;
		white-space: normal;
		font-size: 14px;
		
		display: flex;
        align-items: flex-start;
	}
	.navbar-default.navbar-inverse .navbar-nav > li.dropdown.btn_aplicatii_online > ul.dropdown-menu li a i.fa
	{
		margin-right: 8px;
        margin-top: 4px;
        flex-shrink: 0;
	}
	
	.ar-nav-pills
	{
		max-width: 95%;
	}

	.header-full-title a
	{
		font-size: 16px;
	}
}

@media (min-width: 1780px)
{
	.col-md-3 .popup .uimg
	{
		max-width: 450px;
		margin-left: -130px;
	}
}
